package com.quantgroup.asset.distribution.service.distribute;

import java.util.List;

import com.quantgroup.asset.distribution.service.jpa.entity.AssetDistributeRuleConfig;

/**
 * 资产分发规则配置Service
 * @author liwenbin
 *
 */
public interface IAssetDistributeRuleConfigService {
	
	public List<AssetDistributeRuleConfig> getAllRuleConfigOrderByPriorityAsc();
	
	public void clearRuleConfigCache();
}
